[Map452]
TrackName="Maps\452-La-Atalaya-II\track-452"
Particles="Maps\PS_Poland"
StageName="La Atalaya II"
Surface=0
Length=7.5
Author=Lipe Valentin
CountryCode=ES
SplashScreen="Textures\Splash\452-La-Atalaya-II.dds"